@charset "UTF-8";
/* CSS Document */

/*===index.php(メイン)用==============================*/
.blog-box{
width:100%;   
    display: block;
    margin: 0 auto;
    padding: 3% 0;
}
#blogWrap{
	width: 85%;
    display: block;
    margin: 0 auto;
}
.illust9{
position: absolute;    
 width: 15% ;
top:-15%;
left: 0;  
z-index: 100;    
}
.illust10{
position: absolute;    
 width: 15% ;
bottom:0;
right: 0;  
z-index: 100;      
}
#blogWrap ul#blogList{
    	width: 100%;
	display: flex;
	justify-content: space-between;
	flex-wrap:wrap;
    align-items:center!important;
    position: relative;

}
#blogWrap ul#blogList a{
	position: relative;
	display: block;
	width: 100%;
	padding: 3%;
	background-color: #fff;
	margin:0 auto 30px;
	border: 1px solid #eee;
	transition: 0.4s;
    border-radius: 30px;
    
    
}
#blogWrap ul#blogList li{
    width: 100%;
	list-style-type: none;
	display: flex;
	justify-content: space-between;
    flex-wrap:wrap;
     align-items:center!important;
}

/*サムネイル*/
#blogWrap ul#blogList li .blog_img{
	width: 30%;
}
#blogWrap ul#blogList li .blog_img img{
	width: 100%;
}
.thumbNailWrap{
	display: block;
	width: 100%;
    position: relative;
    overflow: hidden;
	min-height: 0%;
}
.thumbNailWrap::before{
    content: '';
    display: block;
    padding-top: 80%;
}
.thumbNailWrap img{
	display: block;
	object-fit: cover;
	width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#blogWrap ul#blogList li .blog_text{
	padding-left: 10px;
	width: 70%;
}
#blogWrap ul#blogList li .catName{
    width:100%;
	display: none;
}
#blogWrap ul#blogList li .title{
	position: relative;
	padding: 1%;
	border: 2px solid #ff000d;
	font-size: 1em;
    text-align: center;
    width:100%;
    color: #ff000d;
    border-radius: 50px;
    display: block;
    margin: 2% 0;
    
}

#blogWrap ul#blogList li .comment{
	display: block;
	padding-left: 1%;
	font-size: 0.9rem;
	margin-bottom: 20px;
    color: #333;
    text-align: left;
    line-height: 200%;
    width:100%;
}
#blogWrap ul#blogList li .up_ymd{
	font-size: 0.9em;
	line-height: 1;
	color: #000;
	text-align: left;
    padding-top: 5%;
    padding-bottom: 1%;
    padding-left: 1%;
    width:100%;
}




@media (max-width: 670px){
    .thumbNailWrap::before{
    content: '';
    display: block;
    padding-top: 0%;
}
    .thumbNailWrap img{
	display: block;
	object-fit: cover;
	width: 100%;
    height: auto;
    position: relative;
    top: 0;
    left: 0;
}
	#blogWrap ul#blogList a{
		width: 100%;
         display: block;
	}
    #blogWrap ul#blogList li .blog_img{
	width: 100%!important;
        display: block;
}



#blogWrap ul#blogList li .blog_text{
	padding-left: 0px;
	width: 100%!important;
    display: block;
    padding-top: 3%;
}
.illust9{
position: absolute;    
 width: 20% ;
top:-5%;
left: 0;  
z-index: 100;    
}  
.illust10{
position: absolute;    
 width: 20% ;
bottom:0;
right: 0;  
z-index: 100;      
}    
}